.cabecera{
    display: flex;
    align-items:  center;
    flex-direction: column;
    margin: 0 var(--m-border);
}
.cabecera .title h2{
    color: var(--c-text-inactive);
    font-size: 3rem;
    text-align: center;
    font-weight: bolder;
    margin: 3rem 0;

}
.cabecera .title h2 span{
    color: var(--c-primary);
    font-size: 3rem;
}
.cabecera .redes{
    display: flex;
    list-style: none;
    justify-content: space-evenly;
    width: 100%;
    padding-bottom: 4rem;
    border-bottom: 2px solid var(--c-primary);
    margin-bottom: 2rem;
}
.cabecera .redes li a{
    display: flex;
    list-style: none;
    justify-content: center;
    align-items: center;
    color: var(--c-text-inactive);
}
.cabecera .redes li a img{
    height: 2rem;
    margin-right: 1rem;
}
.cabecera .redes li a p{
    height: 2rem;
    height: fit-content;
}

.form{
    margin: 0 20%;
    margin-bottom: 5rem;
}
.form form .group{
    display: flex;
    flex-wrap: wrap;
}
.form form .input-group{
    display: flex;
    flex-direction: column;
    color: var(--c-text-inactive);
    width: 50%;
    padding: .5rem 2rem;
}
.form form .input-group label{
    font-size: 1.2rem;
    margin-bottom: .25rem;
}
.form form .input-group input{
    border: none;
    background-color: #D7D7D7;
    padding: 0.5rem 1rem;
    border-radius: 1rem;
}
.form form button{
    border: none;
    background-color: var(--c-primary);
    padding: 0.3rem 3rem;
    border-radius: 1rem;
    font-size: 1.2rem;
    color: white;
}
.btn{
    display: flex;
    width: 100%;
    justify-content: flex-end;
    padding: .5rem 2rem;
}
@media screen and (max-width: 1000px) {
    .form{
        margin: 0 15%;
    }
}
@media screen and (max-width: 750px) {
    .form{
        margin: 0 10%;
    }
    .cabecera .redes li a{
        padding: .5rem;
    }
}
@media screen and (max-width: 550px) {
    .form{
        margin: 0 5%;
    }
    .cabecera .redes{
        flex-wrap: wrap;
    }
    .form form .input-group{
        padding: .5rem .5rem;
        width: 100%;
    }
}
